.theme_modal_box {
position:absolute; 
left:25%;
top:12.5%;
width: 50%;
background: #fff; 
z-index:90;
padding:20px;	
	display: none;
}

.theme_modal_box .close_button{
position:relative; 
top:0px;
right:0px;
display:block;
  
float: right;
	font-size: 2.25em;

	text-decoration: none;
}
                  

.theme_block_page {
position:fixed;
top:0;
left:0;
background-color:rgba(0,0,0,.6); 
z-index:30;
width: 100%;
height: 100%;
} 

.theme_inner_modal_box {
background:#fff;
}

.theme_inner_modal_box h1 {
	 
}
